## haskell-ap-normalize 0.1.0.1

=== debian/changelog ===
haskell-ap-normalize (0.1.0.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:37 +0300

haskell-ap-normalize (0.1.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:45 +0300

haskell-ap-normalize (0.1.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:48:24 -0400

haskell-ap-normalize (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 13:57:57 +0300
